### Method

# Xdp Portal get_supported_notification_options

since: 0.9.0

#### Declaration [src]

    GVariant*
    xdp_portal_get_supported_notification_options (
      XdpPortal* portal
      GError** error
    )

#### Description

No description available.

Available since: 0.9.0

#### Return value

Type: `GVariant`

A vardict of supported options for properties that have options.

The returned data is owned by the instance.